## helma.util
Class Crypt

    java.lang.Object
      helma.util.Crypt

    public class Crypt

extends java.lang.Object

Constructor Summary
`Crypt()`

Method Summary
`static java.lang.String` `crypt(java.lang.String salt, java.lang.String original)`
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Crypt

    public Crypt()

Method Detail

### crypt

    public static final java.lang.String crypt(java.lang.String salt,
                                               java.lang.String original)

### main

    public static void main(java.lang.String[] args)

Copyright © 1998-1998-${year} Helma.org. All Rights Reserved.